package com.ywt.outpatient.api.medEquip;

/**
 * @author Walker
 * Created on 2021/7/19
 */
public class GetEquipAdminInfoReq {
    private Integer userId;
    private Integer hospitalId;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }
}
